﻿footer {
	border-top: 1px solid blue;	
	width: 1000px;
	margin: 0 auto;
}
.ms-srch-resultFooter {
	display:none;
}

#s4-titlerow {
	padding-top:0;
	background-image:url("bg_head.png");
	
}
.ms-breadcrumb-top, .ms-breadcrumb-box  {
	position:relative;
	
}
#login-link {
	position: absolute;
top: 20px;
right: 39px;
}
a.logo-link {
	width:500px;
	height:100px;
	display:block;
	
}

#s4-titlerow .ms-core-listMenu-selected {
	color:whitesmoke;
	background:none;
}
#s4-titlerow ul.ms-core-listMenu-root {
	width:1000px;
	padding-top:7px;
}
#s4-titlerow ul.ms-core-listMenu-root li{
	display:list-item;
	float: left;
	padding-bottom: 9px;
	text-shadow: 0 0 2px #FFFFFF !important;
}
#s4-titlerow  .ms-navedit-editLinksText > span > .ms-metadata, 
#s4-titlerow .ms-core-listMenu-item {
	color:#30913A;
	font-size:18px;
}
#DeltaPlaceHolderLeftNavBar .ms-listMenu-editLink , #DeltaPlaceHolderLeftNavBar .ms-navedit-appendarea ,
#DeltaPlaceHolderLeftNavBar .ms-navedit-deletelinkCell 
{
	background-image: none !important;	
	height:15px !important;
}

#DeltaPlaceHolderLeftNavBar .ms-core-listMenu-root li.static {	
	min-height:67px;
	width:201px;
	background-image:url("menu-button.png");
	background-repeat:no-repeat;
}
#DeltaPlaceHolderLeftNavBar .ms-core-listMenu-root li.static > a{
	width:201px;
	height:67px;
}
#DeltaPlaceHolderLeftNavBar .ms-core-listMenu-root li.static > ul > li {
	min-height:20px;
	width:201px;
	background-image:none;

}
.ms-core-listMenu-verticalBox li.static > ul > li .ms-core-listMenu-item, #DeltaPlaceHolderLeftNavBar .ms-core-listMenu-root li.static > ul > li > a
{
	height:20px;
	text-align:right;	
}
#s4-bodyContainer{
	background:url("bg-footer.png") center bottom no-repeat;
	min-height:864px;
}

#s4-ribbonrow, #suiteBar { display : none; }

#header-login {
	display:block;
}
